<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PrvtI_HeavyArmory.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Ancient Nord Hatchet</Source>
      <Dest>古代ノルドの手斧</Dest>
    </String>
    <String List="0">
      <Source>Falmer Club</Source>
      <Dest>ファルメルの棍棒</Dest>
    </String>
    <String List="0">
      <Source>Glass Maul</Source>
      <Dest>碧水晶の大鎚</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Halberd</Source>
      <Dest>ドワーフのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Elven Halberd</Source>
      <Dest>エルフのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Steel Shortspear</Source>
      <Dest>鋼鉄の短槍</Dest>
    </String>
    <String List="0">
      <Source>Learn: Ancient Nordic Smithing Techniques</Source>
      <Dest>学習: 古代ノルド装備の鍛造技術</Dest>
    </String>
    <String List="0">
      <Source>Elven Quarterstaff</Source>
      <Dest>エルフのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Iron Maul</Source>
      <Dest>鉄の大鎚</Dest>
    </String>
    <String List="0">
      <Source>Orcish Shortsword</Source>
      <Dest>オークのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Halberd</Source>
      <Dest>ドーンガードのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Imperial Mace</Source>
      <Dest>帝国のメイス</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Shortsword</Source>
      <Dest>研いだ古代ノルドのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Hatchet</Source>
      <Dest>ドワーフの手斧</Dest>
    </String>
    <String List="0">
      <Source>Elven Shortspear</Source>
      <Dest>エルフの短槍</Dest>
    </String>
    <String List="0">
      <Source>Honed Falmer Shortsword</Source>
      <Dest>研いだファルメルのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Steel Spear</Source>
      <Dest>鋼鉄の槍</Dest>
    </String>
    <String List="0">
      <Source>Iron Hatchet</Source>
      <Dest>鉄の手斧</Dest>
    </String>
    <String List="0">
      <Source>Ebony Shortspear</Source>
      <Dest>黒檀の短槍</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Shortspear</Source>
      <Dest>ドラゴンの骨の短槍</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Quarterstaff</Source>
      <Dest>ドーンガードのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Elven Spear</Source>
      <Dest>エルフの槍</Dest>
    </String>
    <String List="0">
      <Source>Elven Shortsword</Source>
      <Dest>エルフのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Glass Quarterstaff</Source>
      <Dest>碧水晶のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Dagger</Source>
      <Dest>ファルメルのダガー</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Warhammer</Source>
      <Dest>スカイフォージの鋼鉄の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Iron Spiked Club</Source>
      <Dest>鉄のトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Spear</Source>
      <Dest>フォースウォーンの槍</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Halberd</Source>
      <Dest>スタルリムのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Hatchet</Source>
      <Dest>ノルドの英雄の手斧</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Dagger</Source>
      <Dest>フォースウォーンのダガー</Dest>
    </String>
    <String List="0">
      <Source>Glass Shortspear</Source>
      <Dest>碧水晶の短槍</Dest>
    </String>
    <String List="0">
      <Source>Nordic Halberd</Source>
      <Dest>ノルドのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Spear</Source>
      <Dest>研いだ古代ノルドの槍</Dest>
    </String>
    <String List="0">
      <Source>Ebony Halberd</Source>
      <Dest>黒檀のハルバード</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Maul</Source>
      <Dest>スタルリムの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Silver Shortsword</Source>
      <Dest>銀のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Daedric Shortsword</Source>
      <Dest>デイドラのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Hatchet</Source>
      <Dest>研いだ古代ノルドの手斧</Dest>
    </String>
    <String List="0">
      <Source>Nordic Hatchet</Source>
      <Dest>ノルドの手斧</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Spear</Source>
      <Dest>ドラゴンの骨の槍</Dest>
    </String>
    <String List="0">
      <Source>Iron Shortspear</Source>
      <Dest>鉄の短槍</Dest>
    </String>
    <String List="0">
      <Source>Orcish Shortspear</Source>
      <Dest>オークの短槍</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Quarterstaff</Source>
      <Dest>ドラゴンの骨のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Shortspear</Source>
      <Dest>古代ノルドの短槍</Dest>
    </String>
    <String List="0">
      <Source>Orcish Quarterstaff</Source>
      <Dest>オークのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Shortspear</Source>
      <Dest>ノルドの短槍</Dest>
    </String>
    <String List="0">
      <Source>Orcish Halberd</Source>
      <Dest>オークのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Iron Shortsword</Source>
      <Dest>鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Steel Glaive</Source>
      <Dest>鋼鉄のグレイブ</Dest>
    </String>
    <String List="0">
      <Source>Glass Shortsword</Source>
      <Dest>碧水晶のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Dagger</Source>
      <Dest>古代ノルドのダガー</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Shortsword</Source>
      <Dest>スカイフォージの鋼鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Spear</Source>
      <Dest>スカイフォージの鋼鉄の槍</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Quarter Staff</Source>
      <Dest>ドワーフのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Steel Hatchet</Source>
      <Dest>鋼鉄の手斧</Dest>
    </String>
    <String List="0">
      <Source>Daedric Shortspear</Source>
      <Dest>デイドラの短槍</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Warhammer</Source>
      <Dest>研いだ古代ノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Learn: Forsworn Construction Techniques</Source>
      <Dest>学習: フォースウォーン装備の加工技術</Dest>
    </String>
    <String List="0">
      <Source>Imperial Shortsword</Source>
      <Dest>帝国のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Elven Glaive</Source>
      <Dest>エルフのグレイブ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Shortsword</Source>
      <Dest>ファルメルのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Quarterstaff</Source>
      <Dest>スタルリムのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Shortsword</Source>
      <Dest>ドワーフのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Warhammer</Source>
      <Dest>ノルドの英雄の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Steel Halberd</Source>
      <Dest>鋼鉄のハルバード</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Hatchet</Source>
      <Dest>スカイフォージの鋼鉄の手斧</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Battle Axe</Source>
      <Dest>ドーンガードの両手斧</Dest>
    </String>
    <String List="0">
      <Source>Silver Mace</Source>
      <Dest>銀のメイス</Dest>
    </String>
    <String List="0">
      <Source>Elven Hatchet</Source>
      <Dest>エルフの手斧</Dest>
    </String>
    <String List="0">
      <Source>Imperial Spear</Source>
      <Dest>帝国の槍</Dest>
    </String>
    <String List="0">
      <Source>Steel Quarterstaff</Source>
      <Dest>鋼鉄のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Spear</Source>
      <Dest>ドワーフの槍</Dest>
    </String>
    <String List="0">
      <Source>Iron Halberd</Source>
      <Dest>鉄のハルバード</Dest>
    </String>
    <String List="0">
      <Source>Ebony Shortsword</Source>
      <Dest>黒檀のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Shortsword</Source>
      <Dest>ドラゴンの骨のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Steel Shortsword</Source>
      <Dest>鋼鉄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Ebony Maul</Source>
      <Dest>黒檀の大鎚</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Shortsword</Source>
      <Dest>ノルドの英雄のショートソード</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Warhammer</Source>
      <Dest>古代ノルドの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Ebony Glaive</Source>
      <Dest>黒檀のグレイブ</Dest>
    </String>
    <String List="0">
      <Source>Orcish Club</Source>
      <Dest>オークの棍棒</Dest>
    </String>
    <String List="0">
      <Source>Orcish Glaive</Source>
      <Dest>オークのグレイブ</Dest>
    </String>
    <String List="0">
      <Source>Steel Maul</Source>
      <Dest>鋼鉄の大鎚</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Club</Source>
      <Dest>古代ノルドのクラブ</Dest>
    </String>
    <String List="0">
      <Source>Honed Falmer Dagger</Source>
      <Dest>研いだファルメルのダガー</Dest>
    </String>
    <String List="0">
      <Source>Silver Spear</Source>
      <Dest>銀の槍</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Halberd</Source>
      <Dest>ドラゴンの骨のハルバード</Dest>
    </String>
    <String List="0">
      <Source>Learn: Falmer Construction Techniques</Source>
      <Dest>学習:ファルマー装備の加工技術</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Hatchet</Source>
      <Dest>スタルリムの手斧</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Mace</Source>
      <Dest>ドーンガードのメイス</Dest>
    </String>
    <String List="0">
      <Source>Glass Halberd</Source>
      <Dest>碧水晶のハルバード</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Shortspear</Source>
      <Dest>研いだ古代ノルドの短槍</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Warhammer</Source>
      <Dest>フォースウォーンの戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Nordic Quarterstaff</Source>
      <Dest>ノルドのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Glass Hatchet</Source>
      <Dest>碧水晶の手斧</Dest>
    </String>
    <String List="0">
      <Source>Ebony Hatchet</Source>
      <Dest>黒檀の手斧</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Maul</Source>
      <Dest>ドーンガードの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Daedric Maul</Source>
      <Dest>デイドラの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Spear</Source>
      <Dest>スタルリムの槍</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Spear</Source>
      <Dest>古代ノルドの槍</Dest>
    </String>
    <String List="0">
      <Source>Daedric Quarterstaff</Source>
      <Dest>デイドラのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Silver Warhammer</Source>
      <Dest>銀の戦鎚</Dest>
    </String>
    <String List="0">
      <Source>Imperial Dagger</Source>
      <Dest>帝国のダガー</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Shortsword</Source>
      <Dest>古代ノルドのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Elven Maul</Source>
      <Dest>エルフの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Silver Dagger</Source>
      <Dest>銀のダガー</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Dagger</Source>
      <Dest>ノルドの英雄のダガー</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Maul</Source>
      <Dest>ドラゴンの骨の大鎚</Dest>
    </String>
    <String List="0">
      <Source>Steel Spiked Club</Source>
      <Dest>鋼鉄のトゲ付き棍棒</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Shortspear</Source>
      <Dest>フォースウォーンの短槍</Dest>
    </String>
    <String List="0">
      <Source>Glass Spear</Source>
      <Dest>碧水晶の槍</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Battleaxe</Source>
      <Dest>フォースウォーンの両手斧</Dest>
    </String>
    <String List="0">
      <Source>Nordic Spear</Source>
      <Dest>ノルドの槍</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Mace</Source>
      <Dest>スカイフォージの鋼鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Mace</Source>
      <Dest>研いだ古代ノルドのメイス</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Spear</Source>
      <Dest>ノルドの英雄の槍</Dest>
    </String>
    <String List="0">
      <Source>Ancient Nord Mace</Source>
      <Dest>古代ノルドのメイス</Dest>
    </String>
    <String List="0">
      <Source>Skyforge Steel Shortspear</Source>
      <Dest>スカイフォージの鋼鉄の短槍</Dest>
    </String>
    <String List="0">
      <Source>Nordic Maul</Source>
      <Dest>ノルドの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Silver Shortspear</Source>
      <Dest>銀の短槍</Dest>
    </String>
    <String List="0">
      <Source>Honed Ancient Nord Dagger</Source>
      <Dest>研いだ古代ノルドのダガー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Shortsword</Source>
      <Dest>ノルドのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Iron Spear</Source>
      <Dest>鉄の槍</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Shortspear</Source>
      <Dest>ドワーフの短槍</Dest>
    </String>
    <String List="0">
      <Source>Daedric Hatchet</Source>
      <Dest>デイドラの手斧</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Shortsword</Source>
      <Dest>スタルリムのショートソード</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Mace</Source>
      <Dest>ノルドの英雄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Dragonbone Hatchet</Source>
      <Dest>ドラゴンの骨の手斧</Dest>
    </String>
    <String List="0">
      <Source>Daedric Glaive</Source>
      <Dest>デイドラのグレイブ</Dest>
    </String>
    <String List="0">
      <Source>Daedric Club</Source>
      <Dest>デイドラの棍棒</Dest>
    </String>
    <String List="0">
      <Source>Orcish Hatchet</Source>
      <Dest>オークの手斧</Dest>
    </String>
    <String List="0">
      <Source>Daedric Halberd</Source>
      <Dest>デイドラのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Orcish Maul</Source>
      <Dest>オークの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Shortspear</Source>
      <Dest>スタルリムの短槍</Dest>
    </String>
    <String List="0">
      <Source>Ebony Quarterstaff</Source>
      <Dest>黒檀のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Club</Source>
      <Dest>フォースウォーンの棍棒</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Maul</Source>
      <Dest>ドワーフの大鎚</Dest>
    </String>
    <String List="0">
      <Source>Imperial Shortspear</Source>
      <Dest>帝国の短槍</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Shortspear</Source>
      <Dest>ノルドの英雄の短槍</Dest>
    </String>
    <String List="1">
      <Source>Your understanding of Ancient Nordic construction methods has increased.</Source>
      <Dest>古代ノルド装備についての造詣が深まった</Dest>
    </String>
    <String List="1">
      <Source>Your understanding of Forsworn construction methods has increased.</Source>
      <Dest>フォースウォーン装備についての造詣が深まった</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Your understanding of Falmer construction methods has increased.</Source>
      <Dest>ファルマー装備についての造詣が深まった</Dest>
    </String>
  </Content>
</SSTXMLRessources>
